<!DOCTYPE html>
<html>
<head>
  <title>Welcome to [Your Platform Name]</title>
  <style>
      body {
          font-family: Arial, sans-serif;
          background-color: #f5f5f5;
          margin: 0;
          padding: 0;
      }
      .container {
          max-width: 600px;
          margin: 20px auto; /* Add margin to move the block down */
          background-color: #ffffff;
          padding: 20px;
          border-radius: 8px;
          box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
      }
      h1 {
          color: #005f87; /* Dark Pastel Blue */
          font-size: 28px;
      }
      p {
          font-size: 16px;
          line-height: 1.5;
          margin-bottom: 20px;
      }
      .header-footer {
          background-color: #87ceeb; /* Pastel Blue */
          color: #ffffff; /* White text color */
          padding: 10px;
          text-align: center;
      }
      .footer {
          background-color: #87ceeb; /* Pastel Blue */
          color: #ffffff; /* White text color */
          padding: 20px;
          text-align: center;
          font-size: 12px;
      }
  </style>
</head>
<body>
<div class="header-footer">
  <h1>Welcome to Final Test Blog</h1>
</div>
<div class="container">
  <h1>Glad to see you, <%= @user.first_name %> <%= @user.last_name %>!</h1>
  <p>Yes, it works : )</p>
  <p>Your registration was successful. You can now log in to your account and start exploring our platform.</p>
  <p>If you have any questions or need assistance, feel free to contact our support team.</p>
  <p>Enjoy your journey with us!</p>
</div>
<div class="footer">
  &copy; Final Test Blog <%= Time.now.year %>
</div>
</body>
</html>
